package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("V_RS_SY_XXLX")
public class VRsSyXxlx {
	
	@TableId(value = "RS_XXLX_LSH", type = IdType.ASSIGN_UUID)
    private String rsXxlxLsh;
    
    @TableField("XXLX")
    private String xxlx;//消息类型
    
    @TableField("BT")
    private String bt;//标题
    
    @TableField("WH")
    private String wh;//文号
    
    @TableField("ZDBZ")
    private String zdbz;//置顶标志
    
    @TableField("FBZT")
    private String fbzt;//发布状态
    
    @TableField("ZTC")
    private String ztc;//主题词
    
    @TableField("FBQD")
    private String fbqd;//发布渠道
    
    @TableField("YWZT")
    private String ywzt;//业务主题
    
    @TableField("ZWTYCCID")
    private String zwtyccid;//正文统一存储ID
    
    @TableField("FBSJ")
    private String fbsj;//发布时间
    
    @TableField("FBR")
    private String fbr;//发布人
    
    @TableField("ZDSJ")
    private String zdsj;//置顶时间
    
    @TableField("TS_YXBZ")
    private String tsyxbz;//有效标志
    
    @TableField("BAE001")
    private String bae001;//创建系统机构代码
    
    @TableField("BAE002")
    private String bae002;//创建人
    
    @TableField("BAE003")
    private String bae003;//创建时间
    
    @TableField("BAE004")
    private String bae004;//最近修改人
    
    @TableField("BAE005")
    private String bae005;//最近修改时间
    
    @TableField("BAE006")
    private String bae006;//修改系统机构代码
    
	public String getRsXxlxLsh() {
		return rsXxlxLsh;
	}

	public void setRsXxlxLsh(String rsXxlxLsh) {
		this.rsXxlxLsh = rsXxlxLsh;
	}

	public String getXxlx() {
		return xxlx;
	}

	public void setXxlx(String xxlx) {
		this.xxlx = xxlx;
	}

	public String getBt() {
		return bt;
	}

	public void setBt(String bt) {
		this.bt = bt;
	}

	public String getWh() {
		return wh;
	}

	public void setWh(String wh) {
		this.wh = wh;
	}

	public String getZdbz() {
		return zdbz;
	}

	public void setZdbz(String zdbz) {
		this.zdbz = zdbz;
	}

	public String getFbzt() {
		return fbzt;
	}

	public void setFbzt(String fbzt) {
		this.fbzt = fbzt;
	}

	public String getZtc() {
		return ztc;
	}

	public void setZtc(String ztc) {
		this.ztc = ztc;
	}

	public String getFbqd() {
		return fbqd;
	}

	public void setFbqd(String fbqd) {
		this.fbqd = fbqd;
	}

	public String getYwzt() {
		return ywzt;
	}

	public void setYwzt(String ywzt) {
		this.ywzt = ywzt;
	}

	public String getZwtyccid() {
		return zwtyccid;
	}

	public void setZwtyccid(String zwtyccid) {
		this.zwtyccid = zwtyccid;
	}

	public String getFbsj() {
		return fbsj;
	}

	public void setFbsj(String fbsj) {
		this.fbsj = fbsj;
	}

	public String getFbr() {
		return fbr;
	}

	public void setFbr(String fbr) {
		this.fbr = fbr;
	}

	public String getZdsj() {
		return zdsj;
	}

	public void setZdsj(String zdsj) {
		this.zdsj = zdsj;
	}

	public String getTsyxbz() {
		return tsyxbz;
	}

	public void setTsyxbz(String tsyxbz) {
		this.tsyxbz = tsyxbz;
	}

	public String getBae001() {
		return bae001;
	}

	public void setBae001(String bae001) {
		this.bae001 = bae001;
	}

	public String getBae002() {
		return bae002;
	}

	public void setBae002(String bae002) {
		this.bae002 = bae002;
	}

	public String getBae003() {
		return bae003;
	}

	public void setBae003(String bae003) {
		this.bae003 = bae003;
	}

	public String getBae004() {
		return bae004;
	}

	public void setBae004(String bae004) {
		this.bae004 = bae004;
	}

	public String getBae005() {
		return bae005;
	}

	public void setBae005(String bae005) {
		this.bae005 = bae005;
	}

	public String getBae006() {
		return bae006;
	}

	public void setBae006(String bae006) {
		this.bae006 = bae006;
	}
}